package com.liang.entity;

import java.util.Date;
import java.io.Serializable;

/**
 * (SysConfigure)实体类
 *
 * @author makejava
 * @since 2023-02-19 22:18:24
 */
public class SysConfigure implements Serializable {
    private static final long serialVersionUID = 231564784729372201L;

    private Integer id;

    private String systemName;

    private String systemFullName;

    private String systemLogo;

    private String websiteTitle;

    private String websiteIcon;

    private String websiteKeywords;

    private String websiteDescription;

    private String recordNo;

    private String copyright;

    private String loginBackImg;

    private String homepageHref;

    private String createUser;

    private String updateUser;

    private Date createTime;

    private Date updateTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getSystemName() {
        return systemName;
    }

    public void setSystemName(String systemName) {
        this.systemName = systemName;
    }

    public String getSystemFullName() {
        return systemFullName;
    }

    public void setSystemFullName(String systemFullName) {
        this.systemFullName = systemFullName;
    }

    public String getSystemLogo() {
        return systemLogo;
    }

    public void setSystemLogo(String systemLogo) {
        this.systemLogo = systemLogo;
    }

    public String getWebsiteTitle() {
        return websiteTitle;
    }

    public void setWebsiteTitle(String websiteTitle) {
        this.websiteTitle = websiteTitle;
    }

    public String getWebsiteIcon() {
        return websiteIcon;
    }

    public void setWebsiteIcon(String websiteIcon) {
        this.websiteIcon = websiteIcon;
    }

    public String getWebsiteKeywords() {
        return websiteKeywords;
    }

    public void setWebsiteKeywords(String websiteKeywords) {
        this.websiteKeywords = websiteKeywords;
    }

    public String getWebsiteDescription() {
        return websiteDescription;
    }

    public void setWebsiteDescription(String websiteDescription) {
        this.websiteDescription = websiteDescription;
    }

    public String getRecordNo() {
        return recordNo;
    }

    public void setRecordNo(String recordNo) {
        this.recordNo = recordNo;
    }

    public String getCopyright() {
        return copyright;
    }

    public void setCopyright(String copyright) {
        this.copyright = copyright;
    }

    public String getLoginBackImg() {
        return loginBackImg;
    }

    public void setLoginBackImg(String loginBackImg) {
        this.loginBackImg = loginBackImg;
    }

    public String getHomepageHref() {
        return homepageHref;
    }

    public void setHomepageHref(String homepageHref) {
        this.homepageHref = homepageHref;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(String updateUser) {
        this.updateUser = updateUser;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

}

